<div *ngIf="(meeting$ | async) as meeting" class="container">
       
    <sc-page-header>{{meeting.name}}</sc-page-header>
    <sc-meeting-summary [meeting]="meeting" [authUser]="authUser$ | async" (meetingAction)="onMeetingAction($event)" ></sc-meeting-summary>

    <div class="meeting-description text-block" [innerHtml]="meeting.description | safeHtml" >
        
    </div>
    
    <sc-meeting-visits [visits]="meeting.visits"></sc-meeting-visits>

</div>
